<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        body {
        background-color: gold;
      }
      .image-to-show {
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }

      .btn-wrapper {
        display: flex;
        justify-content: center;
        margin: 20px;
      }

      .timer {
        color: blue;
        font-size: 50px;
        margin: 0 auto;
      }

      .show {
        display: inline-block;
        animation: 0.3s linear fadein, 0.3s linear 1.5s fadeout;
      }

      .hidden {
        display: none;
      }

      @keyframes fadein {
        from {
          opacity: 0;
        }

        to {
          opacity: 1;
        }
      }

      @keyframes fadeout {
        from {
          opacity: 1;
        }

        to {
          opacity: 0;
        }
      }

    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show hidden" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show hidden" />
      <img src="./img/4.png" alt="image of game" class="image-to-show hidden" />
    </div>

    <div class="btn-wrapper">
      <button class="stop">Прекратить</button>
      <button class="start">Возобновить показ</button>
    </div>

    <div class="timer"></div>
    <script src="js/scripts.js"></script>

  </body>
</html>
